Jump to content

Беломор

Advanced User
  • Content Count

    181
  • Joined

  • Last visited

Community Reputation

13

About Беломор

  • Rank
    GameSource

Recent Profile Visitors

1,109 profile views
  1. Может кто сталкивался с проблемой? Чего-то может не хватает или что может мешать? Все идет нормально, но как только (абсолютно) любой мод на изменение тела начинает менять его, сразу игра вылетает с ошибкой по типу таких: 29 Jun 20:32:32 Game has crashed with exception address 0x76BFE86B! 29 Jun 20:35:58 Game has crashed with exception address 0x76F47271! Без разницы один мод на изменение тела или несколько, со SLIF или без.
  2. Да этот мод как фреймворк можно для многого прикрутить, как ДД, но только не развит особо.
  3. Можете про слоты 49 и 50 пояснить? Какой лучше использовать.
  4. Тут версия баки правда без приставок Edit. Или ты скачать смог с ловерса?
  5. А эти что не работают? И тут Бабо переведен, вчера скачивал This attachment is not available. It may have been removed or the person who shared it may not have permission to share it to this location. Ничего по вашим ссылкам не качает
  6. Этот тоже - Исправлена ошибка выбора наборов анимации?
  7. там вроде как 0.32 вышла
  8. Ну понятно. Просто хотел настроить по гайду ини. А настроек нет, думал может в генерал они стоят.
  9. Да в том то и дело ничего нет. Скайрим работает довольно стабильно. Галки желтые и только ссылаются что не так стоят секслабы и прочие. Сортировал органазером2. Есть ошибка у SexLab Aroused Modular Edition 0.5. В игре пишет ошибка с патчем типа Драгонборн или второй дайте легендарный. Но у него нет вообще ничего такого, переход на Баки SexLab Aroused redux ошибку не снимает. Тоже милк мод писал что не так стоят файлы, поставил как надо, ошибка висит. Думал SLIF патч может требует мод( ставил сразу на запас, но не все успел добавить) или старая версия мода. Убрал его вообще - ошибка висит. Думал я, что может просто запускаю сохранки без модов, искал проблему, отключал их и так смотрел, выкинет или нет. Новую игру начал, все равно висит ошибка). Хотел посмотреть в том файле, что конкретно там надо, а то так думать что не так уже варианты заканчиваются. Даже в default профиле - ini и то без модов ошибка.
  10. Да спасибо нашел. Но ошибка и там, может еще знаешь где Warnings.txt лежит?) Перерыл все что можно, найти не могу. В интернете ни проблема, ни файл, тоже ничего путного найти не могу.
  11. 1.70 уже висит на Ловерсе, на Патреоне может и выше уже.
  12. Не подскажите что тут не так в скайрим ини? Через МО не создается ини или он где то лежит в другом месте. А если просто лаунчер открывать, то такая ошибка. [GeneralWarnings] SGeneralMasterMismatchWarning=One or more plugins could not find the correct versions of the master files they depend on. Errors may occur during load or game play. Check the "Warnings.txt" file for more information.
  13. Он папирус в МО перезаписывает. Его выше ставить или папирус не нужен будет и этот мод на себя все возьмет?
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.